# Fetch the recording after a missed transfer

Source: https://docs.usetone.ai/reference/calls/transferReturnRecording

> When the person did not take the call and the caller came back to the agent: the recording of the rest of the call, as `audio/wav` (stereo, the caller on the left channel and the agent on the right).

`GET /v1/calls/{id}/transfers/{transferId}/return-recording`
When the person did not take the call and the caller came back to the agent: the recording of the rest of the call, as `audio/wav` (stereo, the caller on the left channel and the agent on the right). Not enveloped. The part before the handoff is `GET /v1/calls/{id}/recording`.

Requires the `read` scope.

## Parameters

| Name | In | | Meaning |
|---|---|---|---|
| `id` | path | required | The call's id. |
| `transferId` | path | required | The transfer's id. |
